http-authentication 1.6

I just tagged version 1.6 of the http-authentication plugin, which adds nonce support for improved WordPress 2.0 compatibility. This had actually sat in trunk for a while; I was lazy about doing a new release.

You should be able to download a zip file from Owen Winkler’s site shortly.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.